### Method

# Gtk GridViewget_single_click_activate

#### Declaration [src]

    gboolean
    gtk_grid_view_get_single_click_activate (
      GtkGridView* self
    )

#### Description [src]

Returns whether items will be activated on single click and selected on hover.

Gets property | `Gtk.GridView:single-click-activate`

#### Return value

Type: `gboolean`

`TRUE` if items are activated on single click.